## rling 0~git20230629.ec27d46

=== debian/changelog ===
rling (0~git20230629.ec27d46-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:00:00 +0200

rling (0~git20230629.ec27d46-0kali2) kali-dev; urgency=medium

  * Build only on amd64

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2023 09:37:52 +0200

rling (0~git20230629.ec27d46-0kali1) kali-dev; urgency=medium

  * Initial release (see 7912).

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Aug 2023 16:15:19 +0200
