=== debian/control ===
Source: rling
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libjudy-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/Cynosureprime/rling

Package: rling
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: better rli
 This package is similar to the rli utility found in hashcat-utils, but much,
 much faster. rli compares a single file against another file(s) and removes
 all duplicates.
