## rling 0~git20250729.8888beb

=== debian/changelog ===
rling (0~git20250729.8888beb-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0~git20250729.8888beb

 -- Sophie Brun <sophie@kali.org>  Mon, 11 Aug 2025 14:14:53 +0200

rling (0~git20230902.c477c37-0kali1) kali-dev; urgency=medium

  * New upstream version 0~git20230902.c477c37

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2023 14:30:08 +0100
