=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: rling
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@kali.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libjudy-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/Cynosureprime/rling
+Vcs-Browser: https://gitlab.com/kalilinux/packages/rling
+Vcs-Git: https://gitlab.com/kalilinux/packages/rling.git
 
 Package: rling
 Architecture: amd64
