## rling 1.76

=== debian/changelog ===
rling (1.76-0kali1) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)
  * Update d/watch to v5
  * New upstream version 1.76
  * Bump Standards-Version, drop Priority
  * Enable all architectures again

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 23 Feb 2026 15:39:36 +0700
