=== debian/control ===
Source: rling
Section: misc
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 libjudy-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/Cynosureprime/rling
Vcs-Browser: https://gitlab.com/kalilinux/packages/rling
Vcs-Git: https://gitlab.com/kalilinux/packages/rling.git

Package: rling
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: better rli
 This package is similar to the rli utility found in hashcat-utils, but much,
 much faster. rli compares a single file against another file(s) and removes
 all duplicates.
