=== debian/watch ===
Version: 5

Template: GitHub
Dist: https://github.com/Cynosureprime/rling
